form {

    max-width:700px;
    
    margin:40px auto;
    
    display:flex;
    
    flex-direction:column;
    
    gap:20px;
    
    }
    
    
    input,
    textarea {
    
    background:#141414;
    
    border:1px solid #333;
    
    padding:18px;
    
    border-radius:12px;
    
    color:white;
    
    font-size:16px;
    
    }
    
    
    textarea {
    
    height:150px;
    
    resize:none;
    
    }
    
    
    input:focus,
    textarea:focus {
    
    outline:none;
    
    border-color:#D4AF37;
    
    }